Subject: Re: [GIT PULL] SoCFPGA DTS updates for v5.5, part 2

From: Olof Johansson <[email-masked]>
Date: Mon, 9 Dec 2019 09:23:50 -0800

Hi,

On Mon, Nov 18, 2019 at 04:05:59PM -0600, Dinh Nguyen wrote:
> Hi Arnd, Kevin, and Olof:
> 
> Please pull in these additional SoCFPGA DTS updates for v5.5.

Given the timing of this pull request, it wasn't included in the material for
the merge window. I have staged it into arm/dt for 5.6 now though. Thanks!

-Olof

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel